Installer une application trop récente et incompatible

  • Auteur de la discussion Pierre_F
  • Date de début
P

Pierre_F

Membre
Inscrit
20 Mai 2019
Messages
5
Points
1
#1
bonjour Je suis nouveau dans tout ce qui est bidouillage de telephone.
Je suis actuellement en jellybean 4.3. je souhaiterais installer une application sur le play store qui n'est compatible qu'avec la version 5 minimum. conséquence: le play store me dit impossible.
J'ai tenté de "tricher" en cochant "sources inconnues", en telechargeant une .apk de cette appli et en l'executant separement du play store. Malheureusement j'ai un message d'erreur spécialement pour cette .apk "Probleme lors de l'analyse de l'ensemble"

Donc je suis coincé. Suis-je condamné a flasher une ROM d'une version ulterieure? Est il possible de "bidouiller" la version de mon telephone pour faire croire au play store qu'il peut m'installer l'application convoitée?

Avez vous des idées?

merci d'avance
 
texas2607

texas2607

Modérateur de secteur
Inscrit
5 Février 2012
Messages
9 224
Points
113
#2
Salut,
Seule solution c'est de passer par une rom custom -> Regardes ici
 

Haut Bas